:root {
  --gold: #fc0;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

p {
  font-size: .85rem;
  line-height: 1.4;
}

.hero-section {
  background-color: #e2e2e2;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding: 110px 69px;
  display: flex;
}

.grid {
  z-index: 50;
  grid-column-gap: 87px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 90%;
  max-width: 750px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  position: relative;
}

.wrapper.centered {
  text-align: center;
}

.button {
  background-color: #d73030;
  border-radius: 100px;
  padding: 14px 19px;
  font-size: 20px;
  line-height: 24px;
}

.paragraph {
  margin-bottom: 50px;
  font-size: 16px;
  line-height: 22px;
}

.heading {
  margin-bottom: 43px;
  font-size: 35px;
  font-weight: 400;
  line-height: 46px;
}

.heading.main {
  font-size: 40px;
  font-weight: 700;
}

.image {
  object-fit: scale-down;
  width: 100%;
  height: 100%;
}

.section {
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 600px;
  padding: 50px;
  display: flex;
  position: relative;
}

.section.hide {
  display: none;
}

.html-embed {
  width: 752px;
}

.footer-sec {
  text-align: center;
  text-transform: lowercase;
  background-color: #1e1e20;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  padding: 90px 100px;
  display: flex;
  overflow: hidden;
}

.copyright {
  color: #c9c9c9;
  text-transform: none;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
}

.textlink {
  color: #e0e0bb;
  text-decoration: none;
}

.textlink:hover {
  text-decoration: underline;
}

.utility-page-wrap {
  background-color: #e0e0e0;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  z-index: 100;
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
  position: relative;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.field-label {
  display: none;
}

.particles {
  z-index: 2;
  position: absolute;
  inset: 0%;
}

.stripes {
  z-index: 2;
  width: 10%;
  padding-bottom: 0;
  position: fixed;
  inset: 0% 0% 0% auto;
}

.stripe {
  background-color: #fff;
  width: 5px;
  height: 100%;
  margin-left: 0;
  margin-right: auto;
  position: absolute;
  left: 0;
}

.stripe._02 {
  width: 3px;
  margin-left: auto;
  margin-right: auto;
  left: 50%;
}

.stripe._03 {
  width: 2px;
  margin-left: auto;
  margin-right: auto;
  left: 75%;
}

.stripe._04 {
  width: 1px;
  margin-left: auto;
  margin-right: auto;
  left: 88%;
}

.white {
  z-index: 3;
  background-color: #fff;
  width: 100%;
  position: absolute;
  inset: 0%;
}

.white.first {
  z-index: 1;
  width: 22vw;
  left: auto;
}

.white.sixth {
  z-index: 11;
  width: 4vw;
  left: auto;
}

.white.fourth {
  z-index: 7;
  width: 11vw;
  left: auto;
}

.white.fifth {
  z-index: 9;
  width: 8vw;
  left: auto;
}

.white.second {
  z-index: 5;
  width: 16vw;
  left: auto;
}

.load {
  z-index: 10026;
  background-color: #000;
  display: none;
  position: fixed;
  inset: 0%;
}

.black {
  z-index: 4;
  background-color: #000;
  width: 100%;
  position: absolute;
  inset: 0%;
}

.black.third {
  z-index: 6;
  width: 15vw;
  left: auto;
}

.black._5-copy {
  z-index: 12;
  width: 3vw;
  left: auto;
}

.black.first {
  z-index: 2;
  width: 20vw;
  left: auto;
}

.black.fourth {
  z-index: 8;
  width: 10vw;
  left: auto;
}

.black.fifth {
  z-index: 10;
  width: 6vw;
  left: auto;
}

.black.second {
  width: 17vw;
  left: auto;
}

.pfeil {
  color: #000;
  font-size: 40px;
  line-height: 48px;
  text-decoration: none;
}

.pfeil:hover {
  transform: translate(0, -2px);
}

.pfeilcta {
  color: #000;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: auto;
  margin-top: 30px;
  text-decoration: none;
  display: flex;
}

.valogo {
  width: 70%;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.valogo.hide {
  display: none;
}

.sections {
  background-color: #ebebeb;
  justify-content: center;
  align-items: center;
  padding: 69px;
  display: flex;
}

.sections.bg-white {
  background-color: #fff;
}

.sections.lightgray {
  background-color: #f0f0f0;
}

.sections.hero {
  min-height: 100vh;
}

.sections.hero.hide {
  display: none;
}

.agendawrapper {
  margin-bottom: 20px;
}

.agendaheader {
  font-family: Inter, sans-serif;
  font-weight: 600;
}

.divider {
  background-color: #000;
  width: 100%;
  height: 2px;
  margin-top: 15px;
  margin-bottom: 15px;
  padding-bottom: 0;
}

.agenda-content p {
  margin-bottom: 5px;
}

.agendagrid {
  z-index: 50;
  grid-column-gap: 87px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  height: 100%;
  display: grid;
  position: relative;
}

.agendagrid.nogrid {
  display: block;
}

.collection-list-wrapper {
  width: 100%;
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.mainbutton {
  background-color: #000;
  margin-top: 10px;
  padding: 5px 9px;
}

.mainbutton.biger {
  padding: 10px 15px;
}

.lightbox {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.lightboxgrid {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  grid-template-rows: 100px;
  grid-template-columns: 100px;
  grid-auto-rows: 100px;
  grid-auto-columns: 100px;
  grid-auto-flow: column;
  display: grid;
}

.collection-list-wrapper-2 {
  margin-top: 20px;
  margin-bottom: 36px;
}

.collection-item {
  width: 100%;
  height: 100%;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.image-2 {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.collection-list {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: 100px;
  grid-template-columns: 100px;
  grid-auto-rows: 100px;
  grid-auto-columns: 100px;
  grid-auto-flow: column;
  height: 100px;
  display: grid;
}

.dressitem {
  margin-bottom: 35px;
}

.mainbrandgrid {
  z-index: 50;
  grid-column-gap: 87px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.div-block {
  width: 100%;
  padding-left: 69px;
  padding-right: 69px;
  position: absolute;
  inset: 0% 0% auto;
}

.brandwrapper.w--current {
  margin-top: 30px;
}

.brandwrapper.centered.w--current {
  text-align: center;
}

.mainbrandlogo {
  max-width: 180px;
  margin-bottom: 30px;
}

.party-i {
  object-fit: cover;
  max-width: 500px;
  max-height: 250px;
  margin-top: 15px;
  margin-bottom: 10px;
}

.date {
  text-align: center;
  max-width: 600px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  line-height: 24px;
}

.date.smolmargin {
  margin-bottom: 10px;
}

.heading-2 {
  font-family: Montserrat, sans-serif;
  font-size: 42px;
}

.heading-2.hide {
  display: none;
}

.image-3 {
  border-radius: 5px;
  max-width: 500px;
  margin-bottom: 20px;
}

.container {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.centered {
  text-align: center;
}

.centered.hide {
  display: none;
}

.introimage {
  border-radius: 10px;
  width: 100%;
  max-width: 600px;
  margin-bottom: 2rem;
}

.introimage.hide {
  display: none;
}

.heading-3 {
  margin-bottom: 2rem;
  font-size: 2rem;
  line-height: 1.2;
}

.centered-copy {
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-bottom: 5px;
  font-size: .8rem;
  font-weight: 700;
}

.centered-copy.hide {
  display: none;
}

.introimage-copy {
  opacity: .1;
  object-fit: cover;
  width: 100%;
  height: 100%;
  margin-bottom: 2rem;
  position: absolute;
  inset: 0%;
}

.introimage-copy.hide {
  display: none;
}

.slider {
  height: 100%;
}

.grid-copy {
  z-index: 50;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 3rem;
  display: grid;
}

.slider-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.slide-nav {
  background-color: #ebebeb;
  justify-content: flex-start;
  align-items: center;
  height: 4rem;
  padding-left: 0;
  display: flex;
}

.icon {
  font-size: 2rem;
}

.left-arrow, .right-arrow {
  display: none;
}

.positioner {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  height: 80svh;
  min-height: 70svh;
  max-height: 80svh;
  display: grid;
  position: relative;
}

.doublesection {
  background-color: #ebebeb;
  flex-flow: row;
  justify-content: center;
  align-items: flex-end;
  min-height: 100vh;
  display: flex;
}

.doublesection.bg-white {
  background-color: #fff;
}

.doublesection.lightgray {
  background-color: #f0f0f0;
}

.doublesection.hero {
  min-height: 100vh;
}

.doublesection.hero.hide {
  display: none;
}

.wrapper-copy.centered {
  text-align: center;
}

@media screen and (max-width: 991px) {
  .hero-section {
    padding: 101px 14px;
  }

  .grid {
    grid-column-gap: 39px;
    max-width: 95%;
  }

  .button {
    font-size: 18px;
    line-height: 20px;
  }

  .paragraph {
    font-size: 12px;
    line-height: 16px;
  }

  .html-embed {
    z-index: 10;
    position: relative;
  }

  .footer-sec {
    height: auto;
    padding: 20px 46px;
  }

  .sections {
    padding: 14px;
  }

  .agendaheader {
    font-size: 25px;
  }

  .agendagrid {
    grid-column-gap: 39px;
    max-width: 95%;
  }

  .collection-list-wrapper {
    max-width: 95%;
  }

  .mainbrandgrid {
    grid-column-gap: 39px;
    max-width: 95%;
  }

  .div-block {
    padding-left: 14px;
    padding-right: 14px;
  }

  .heading-3 {
    text-align: center;
  }

  .grid-copy {
    grid-column-gap: 39px;
    padding: 0;
  }

  .positioner {
    grid-template-columns: 1fr;
    height: auto;
    min-height: auto;
    max-height: none;
    padding: 1.4rem 5.5rem;
  }

  .doublesection {
    height: auto;
    padding: 15vh 14px 14px;
  }

  .paragraph-2 {
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  p {
    text-align: center;
  }

  .grid {
    max-width: 90%;
  }

  .heading {
    font-size: 30px;
    line-height: 35px;
  }

  .section {
    padding: 1rem;
  }

  .html-embed {
    width: 100%;
  }

  .copyright {
    font-size: 12px;
    line-height: 12px;
  }

  .stripes {
    width: 5%;
  }

  .pfeilcta {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .agendagrid {
    grid-template-columns: 1fr;
  }

  .collection-list-wrapper {
    max-width: 90%;
  }

  .party-i {
    max-width: 300px;
  }

  .positioner {
    padding-left: 2.2rem;
    padding-right: 2.2rem;
  }

  .wrapper-copy {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  .grid {
    grid-template-columns: 1fr;
  }

  .html-embed {
    width: 100%;
  }

  .footer-sec {
    height: auto;
    padding: 20px;
  }

  .agendagrid {
    grid-template-columns: 1fr;
  }

  .collection-list {
    grid-column-gap: 13px;
    grid-template-rows: 50px;
    grid-template-columns: 50px;
    grid-auto-rows: 50px;
    grid-auto-columns: 50px;
    grid-auto-flow: column;
    height: 50px;
  }

  .mainbrandgrid {
    grid-template-columns: 1fr;
  }

  .party-i {
    max-width: 200px;
  }

  .centered {
    margin-bottom: 0;
  }

  .heading-3 {
    text-align: center;
  }

  .slider {
    min-height: 400px;
  }

  .grid-copy {
    grid-template-columns: 1fr;
  }

  .positioner {
    padding-left: .6rem;
    padding-right: .6rem;
  }
}

#w-node-_63cf4c87-0ecf-b308-1ae5-35b7b2a43eab-18ffcffc {
  grid-area: span 1 / span 2 / span 1 / span 2;
  align-self: center;
}

#w-node-ff1614d0-cd96-8e47-b5b0-ca2ab970af14-18ffcffc {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_2fb4dd65-56af-4cef-ea16-8e30e33ae338-18ffcffc {
  grid-area: span 1 / span 2 / span 1 / span 2;
  align-self: center;
}

#w-node-_30f5f564-a5b1-b2a9-c713-ab39dfc46305-dfc46303 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 767px) {
  #w-node-aa66e566-8c7a-f497-2ec2-6be2364f9f28-18ffcffc {
    justify-self: center;
  }

  #w-node-_63cf4c87-0ecf-b308-1ae5-35b7b2a43eab-18ffcffc {
    grid-area: span 1 / span 2 / span 1 / span 2;
    place-self: center;
  }

  #w-node-_2fb4dd65-56af-4cef-ea16-8e30e33ae338-18ffcffc {
    grid-area: span 1 / span 2 / span 1 / span 2;
    align-self: center;
  }
}


